<?php
$query12 = mysqli_query($conn, "SELECT * FROM config WHERE config_type_id = '6'");
while ($spec12 = mysqli_fetch_assoc($query12)) {
?>
    <section id="<?php echo $spec12["id"]; ?>" class="tab-panel">
        <?php include($_SERVER['DOCUMENT_ROOT'] . "/COMPONENTS/sub-pages/view-finished-product-warehouse.php"); ?>
    </section>
<?php } ?>

<div class="modals"></div>


<script>
    $(".modals").load(domain + "/COMPONENTS/sub-pages/modals.php");
</script>